@charset "UTF-8";
html, body {
height: 100%;
margin: 0;
padding: 0;
	color: #000000;
	margin-top: 0px;
    font-size: 12px;
	font-family: 'Raleway', sans-serif;
	background-color:#f6faf9;
}
.placeholder{
	font-size: 12px;
	font-style: italic;
}
.bigtitle{
	font-size: 22px;
}
.title{
	font-size: 16px;
}
.download{
	color: #2B667D;
}
.big{
	font-size:26px;
}
.blu{
	color: #62acdb;
}
.bigblu{
	font-size:26px;
	color: #62acdb;
}
a.menu:link {
	color: #fff;
	text-decoration: none;
}
a.menu:visited {
	color: #fff;
	text-decoration: none;
}
a.menu:hover {
	color: #333;
	text-decoration: none;
}
a.menu:active {
	color: #fff;
	text-decoration: none;
}
#container{
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	}
#container #top{
	width: 100%;
	height: 70px;
	float: left;
	background-color: #e9f4f0;
	}

#container #top #topconts{
	width: 950px;
	height: 70px;
	margin-left:auto;
	margin-right:auto; 
	}
#container #top #topconts #logo{
	width: 600px;
	height: 70px;
	padding-top:10px;
	float: left;
	}
#container #top #topconts #social{
	width: 200px;
	height: 20px;
	float:right;
	padding-top:8px;
	text-align: right;
	}
#container #top #topconts #search{
	width: 250px;
	height: 30px;
	float:right;
	padding-top: 5px;
	text-align: right;
	}
#container #middle{
	width: 100%;
	float: left;
	background-image:url('bg_blu.gif');
	background-repeat:repeat-x;
} 
#container #middle #middleconts{
	width: 950px;
	height: 335px;
	margin-left:auto;
	margin-right:auto; 
	}
	
#container #middle #middleconts #menu{
	width: 950px;
	height: 60px;
	margin-top:10px;
	margin-bottom:0px;
	font-size: 14px;
	}
#container #middle #middleconts #menu .item{
	width: 134px;
	height: 40px;
	color: white;
	float: left;
	text-align:center;
	border-right:1px solid #235977;
	padding-top:10px;
	line-height: 20px;
	}
#container #middle #middleconts #menu .lastitem{
	width: 134px;
	height: 50px;
	color: white;
	float: left;
	text-align:center;
	padding-top:10px;
	}
#container #middle #middleconts #slider{
	width: 950px;
	height: 300px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 12px;
	}
#container #middle #middleconts #slider .slider_item{
	height: 300px;
	margin-top:-15px;
}
#container #middle #middleconts #slider .sl_cal{
	font-size: 10px;
	width: 80px;
	color: #2B667D;
	background-color: #e8f4f0;
	float: left;
}
#container #middle #middleconts #slider .sl_txt{
	text-align:justify;
	width: 470px;
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 20px;
	float: left;
}
#container #middle #middleconts #slider .sl_pix{
	width: 300px;
	float: left;
}

#container #middle #middleconts #main{
	width: 100%;
	float: left;
	background-color: white;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
} 
#container #middle #middleconts #main #mainconts{
    width: 890px;
	padding:30px;
	margin-left:auto;
	margin-right:auto; 
	}
#container #middle #middleconts #main #linguetta{
	width: 120px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #004d78;
	border-right:2px solid #004d78;
	border-left:2px solid #004d78;
	border-bottom:2px solid #004d78;
	margin-left: 30px;
	padding: 10px;
}
.events_item{
	height: 350px;
}

#container #bottom{
	width: 100%;
	float: left;
	margin-top:60px;
} 
#container #bottom #bottomconts{
	width: 950px;
	height: 350px;
	margin-left:auto;
	margin-right:auto; 
	}

#container  #bottom #bottomconts #left_col{
	background-color: white;
    width: 310px;
	float: left;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
    }
	
#container  #bottom #bottomconts #left_col #title_bar{
    width: 310px;
	height: 30px;
	margin-top: 15px;
	font-size: 18px;
	font-weight: 400;
	text-align: center;
	padding-top: 10px;
	background-color: #00637a;
	color: white;
	float: left;
    }
#container  #bottom #bottomconts #left_col #left_col_slider{
	width: 310px;
	float: left;
	margin-top:20px;
	text-align: center;
}
#container  #bottom #bottomconts #central_col{
	background-color: white;
    width: 310px;
	padding-bottom:30px;
	margin-left: 10px;
	float: left;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
    }
#container  #bottom #bottomconts #central_col #title_bar{
    width: 310px;
	height: 30px;
	margin-top: 15px;
	font-size: 18px;
	font-weight: 400;
	text-align: center;
	padding-top: 10px;
	margin-bottom: 20px;
	background-color: #0d9b6b;
	color: white;
	float: left;
    }
#container  #bottom #bottomconts #central_col #central_col_conts{
    width: 310px;
	float: left;
    }
.centralcol_item{
    width: 280px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
	float: left;
    }
.centralcol_item_date{
    width: 30px;
	margin-right: 20px;
	line-height:1;
	text-align:center;
	color: #c9c9c9;
	float: left;
    }
.centralcol_item_type{
	float: left;
	background-color: #0d9b6b;
	padding: 2px;
	color: white;
	font-size: 10px;
	margin-bottom:5px;
}
.centralcol_item_txt{
    width: 230px;
	float: left;
    }

#container  #bottom #bottomconts #right_col{
	background-color: white;
    width: 310px;
    margin-left: 10px;
	float: left;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
    }
#container  #bottom #bottomconts #right_col #title_bar{
    width: 310px;
	height: 30px;
	margin-top: 15px;
	font-size: 18px;
	font-weight: 400;
	text-align: center;
	padding-top: 10px;
	background-color: #98934f;
	color: white;
	float: left;
    }

#container  #bottom #bottomconts #right_col #right_col_conts{
	margin-top:80px;
	background-color: white;
	text-align: center;

    }
	

	

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #999;
	text-decoration: none;
}
a:active {
	color: #000;
	text-decoration: none;
}